CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
CommandMessengerTests.ClearTextData Class Reference

List of all members.

## Public Member Functions

| ClearTextData (systemSettings systemSettings, Enumerator command)
void | RunTests ()
void | SetUpConnection ()
void | CloseConnection ()
void | TestSendBoolData ()
void | TestSendInt16Data ()
void | TestSendInt32Data ()
void | TestSendFloatData ()
void | TestSendFloatSciData ()
void | TestSendDoubleSciData ()

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessengerTests/Tests/ClearTextData.cs